﻿@charset "utf-8";
/* CSS Document */

* {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}
html, body {
	height: 100%;
}
body, th, td, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737; /* #8c8a8a; */
}
img {
	border: none;
}
p {
	line-height: 25px;
	margin: 0 0 25px 0;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h1, h2, h3 {
	color: #6b6b6b;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 25px 0;
	padding: 0;
}
#bgimg {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#loader {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
/*	background: #fff url("/templates/home/images/loader.gif") no-repeat center center; */
	z-index: 999;
}
#holder {
	background-position: fixed;
	width: 100%;
	height: 100%;
	min-height: 100%;
}
#container {
	width: 100%;
	height: 100%;
	overflow: auto;
}
#container .columns #column-left {
}
#container #logo {
	float:left;
	width: 465px;
/*	position: fixed;
	background-color:#fff;
	margin: 0px 0 15px 0;
	z-index: 9999;
*/
}

#container .menu-panel {
	float:right;
	width: 465px;
}
#container .menu-top {
	border-top: solid 20px #fff;
/*	border-bottom: 10px solid red; */
}
#container #contact {
/*	position: fixed;
	border-bottom: solid 10px #fff;
	margin: 0px 0 0px 0;
	z-index: 9999; */

	float:right;
	text-align:right;
	background-color:#73DCFF;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	width:309px;
}
#container .left {
	padding: 15px 0 0 0;
}
#container .menu-top {
	width: 940px;
	height: 100px;
/*	float: left; */
	position: fixed;
	background-color:#fff;
	margin: 0px 0 25px 0;
	z-index: 9999;
}
#container .menu-nav {
	width: 940px;
	height: 40px;
/*	float: left; */
	position: fixed;
	top: 120px;
	background-color:#fff;
	margin: 0px 0 0px 0;
	z-index: 8888;
}
/* #container #contact,*/
#container .columns {
	width: 940px;
	padding-bottom: 25px;
}
#container .columns .column-expand,
#container .columns .columnthree,
#container .columns .column-right {
	float: right;
	margin-left: 25px;
	/* background-color: #eee; */
}
#container .columns .column-expand {
	margin-top: 0px;
}
#container .columns .columnthree,
#container .columns .column-right {
	margin-top: 50px;
}
#container .columns .column-expand {
	width:450px;
}
#container .columns .column-right {
	width:350px;
}
#container .columns .columnthree {
	width:200px;
}
.columns {
	top: 160px;
}
.columns a {
	color: #73DCFF;
}
.copy {
	text-align: right;
	color: #bbb;
}
.menu {
/*	top: 40px; */

text-align:right;
}

.content {
	width: 940px;
	margin: 0 auto;
}
#footer {
	position: fixed;
	height: 34px;
	bottom: 0;
	width: 100%;
	color: #fff;
}
#social {
	position: relative;
	float: right;
	right: 0;
	top: 9px;
}
#social .icon {
	top: -2px;
	float: left;
	margin: 1px 0 0 7px;
	display: inline;
}
#social #facebook.icon {
	background: url('/templates/home/images/icon-facebook.png') top left;
}
#social #youtube.icon {
	margin: 1px 0 0 5px;
	background: url('/templates/home/images/icon-youtube.png') top left;
}
#social #facebook.icon:hover {
	background: url('/templates/home/images/icon-facebook.png') bottom left;
}
#social #youtube.icon:hover {
	background: url('/templates/home/images/icon-youtube.png') bottom left;
}
#social #copyright {
	float: left;
	top: 5px;
	font-size: 10px;
	margin: 0 5px 0 0;
	text-transform: uppercase;
	display: inline-block;
}
#social a {
	color: #fff;
}
.clear {
	clear: both;
}
#photography {
	position: absolute;
	float: right;
	right: 1px;
	top: -15px;
	color: #373737; /*#8c8a89; */
	font-size: 10px;
	text-transform: uppercase;
}